{
    "name": "luistercorp:enemies",
    "fallback": "minecraft:empty",
    "elements": [
      {
        "weight": 1,
        "element": {
          "element_type": "minecraft:single_pool_element",
          "projection": "rigid",
          "location": "luistercorp:ice_pillager",
        "processors": "minecraft:empty"
        }
      }
    ]
  }
  
